Information on source package pam-shield

Available versions

ReleaseVersion
jessie0.9.6-1.1
stretch0.9.6-1.2
buster0.9.6-1.3
bullseye0.9.6-1.3
sid0.9.6-1.3

Resolved issues

BugDescription
CVE-2012-2350pam_shield before 0.9.4: Default configuration does not perform protec ...

Search for package or bug name: Reporting problems